# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Dec 26 06:17:56 UTC 2016
pkgname = haskell-criterion
pkgver = 1.1.4.0-11
pkgdesc = Robust, reliable performance measurement and analysis
url = http://www.serpentine.com/criterion
builddate = 1482733076
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 16563200
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-aeson
depend = haskell-ansi-wl-pprint
depend = haskell-cassava
depend = haskell-code-page
depend = haskell-glob
depend = haskell-hastache
depend = haskell-js-flot
depend = haskell-js-jquery
depend = haskell-mtl
depend = haskell-mwc-random
depend = haskell-optparse-applicative
depend = haskell-parsec
depend = haskell-statistics
depend = haskell-text
depend = haskell-transformers-compat
depend = haskell-vector
depend = haskell-vector-algorithms
